Instalação do módulo myconference

Mostrar todo o tópico

omarvix

Instalação do módulo myconference

depth:
0
omarvix  Iniciante   Postagens: 0
Estava instalando o módulo myconference.1.0. e surgiu aquele problema de compatibilidade com o XOOPS 2.5.5. Troquei "TYPE=MyISAM" por "Engine=MyISAM" nos arquivos "sql/mysql.sql" do módulo. Não foi suficiente na instalação apareceu essa mensagem: Não foi possível instalar myconference. Erro(s): Instalando Conferences

Invalid default value for 'sdate'O que devo fazer para resolver esse problema?

O módulo está disponível no endereço https://docs.google.com/folder/d/0B-wlXZ25DqvYV1ZlRllEaklUSWs/edit já com a mudança no arquivo mysql.sql.

Ramificar

  Pesquisa avançada






Entrada

Codinome:


Senha:





Perdeu a senha?  |Cadastre-se!


Quem nos visita
Há 38 visitantes neste momento... (16 na seção Fóruns)

Associados: 0
Anônimos: 38

outros...

Banner XOOPS Cube